﻿@model AlisProject.Models.Car

@{
    ViewBag.Title = "Details";
}

<h2>جزئیات</h2>

<div>
    <h4>ماشین</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.License_Plate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.License_Plate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ChassisNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ChassisNumber)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ObjectId}) |
    @Html.ActionLink("بازگشت به لیست", "Index")
</p>
